Subject: Re: bug#14242: vc-next-action with registered file [VC-mode with subversion 1.7.8]

From: Robert Goldman <[email-masked]>
Date: Mon, 22 Apr 2013 14:09:06 -0500

Glenn Morris wrote:
> Robert Goldman wrote:
>
>> [rpgoldman-3:~/org] rpg% svn status -v todo.org
>>              21586    21586 rpgoldman    todo.org
>> [rpgoldman-3:~/org] rpg% svn status todo.org
>> [rpgoldman-3:~/org] rpg%
>
> Again, this is totally normally svn status output that vc-svn.el has
> always handled.

Thanks.  Question: isn't the stuff from my trace of vc-svn wrong?  I.e., do we agree that vc-svn is incorrectly seeing a file that's unregistered?  If that's the case, I can try to zero in on why I'm getting these bad results, and provide you some more useful feedback.

Also, is there some way I can examine the copy of vc-svn.el that I have to make sure that you and I are talking about the same thing?

Thanks for your time.

Best,
Robert